php

Jetzt wo ich meinen Rootserver neu eingerichtet habe, samt Plesk 12.0, habe ich mir die Frage gestellt, wie bekomme ich es hin das ich eine neue PHP Version installiert bekomme ohne mir den Server zu zerschießen.

Nach einiger Zeit googlen habe ich folgende klasse Lösung gefunden.
Damit diese Lösung klappt muss yum Installiert sein. Weiterlesen »

Jetzt wo ich meinen Rootserver neu eingerichtet habe, samt Plesk 12.0, habe ich mir die Frage gestellt, wie bekomme ich es hin das ich eine neue PHP Version installiert bekomme ohne mir den Server zu zerschießen.

Nach einiger Zeit googlen habe ich folgende klasse Lösung gefunden.
Damit diese Lösung klappt muss yum Installiert sein. Weiterlesen »